A 
	{
	FONT-SIZE: 12px; 
	COLOR: #0000ee; 
	LINE-HEIGHT: 12px; 
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	}
A:hover	
	{
	FONT-SIZE: 12px; COLOR: #ee0000; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana
	}

.menu_perfil 
	{
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana; TEXT-DECORATION: none;
	}
TD	
	{
	FONT-SIZE: 12px; 
	COLOR: #5d5b5a; 
	LINE-HEIGHT: 13px; 
	FONT-FAMILY: Verdana
	}
P
	{
	MARGIN: 5px ;
	FONT-SIZE: 12px;
	text-align: justify;
	}
H1
	{
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana;
	}
H2
	{
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana;
	}	
TH	
	{
	FONT-SIZE: 12px; COLOR: #5d5b5a; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana
	}
.gris{Background-color:#dddddd;color:#000000;font-weight: bold;font-size: 8pt;}	
.azul{Background-color:#ddddff;color:#000000;font-weight: bold;font-size: 12pt;height:30px;}	
.fondoarticulo{Background-color:#CCC88D;color:#000000;font-weight: bold;font-size: 12px;}	
.titulo{font-weight: bold;font-size: 12px;}
.miembros{Background-color:#8EA57E;color:#000000}	
#Capa_texto
	{
	font-family:verdana;
	font-size: 12px;
	padding:5px; 
	margin: 0px 0px 0px 0px;
	background-color:#dddddd;
	position:absolute;
	visibility: hidden;
	width:250px;
	}